@charset "UTF-8";

/*

「*」テンプレート共通で使用 ・「**」テンプレート独自で使用

■ フッター

    * 共通設定
    --------------------------
    * ジャンルナビゲーション
    * お知らせ
    * COPYRIGHT
    * 他のエリア・検索
    --------------------------
    
*/


/*============================================================================
  フッター
=============================================================================*/

/*-----------------------------------------------
  共通設定
-----------------------------------------------*/

#pc_footer a,
#pc_footer a:visited,
#pc_footer a:hover,
#pc_footer a:focus,
#pc_footer a:active {
    color: #333333;
}

.p-footer-container {
    width: 950px;
    margin: 0 auto;
}

.p-footer-container:before,
.p-footer-container:after {
    content: "";
    display: table;
}

.p-footer-container:after {
    clear: both;
}


/*-----------------------------------------------
  ジャンルナビゲーション
-----------------------------------------------*/

.p-footer-genrelist {
    padding: 15px 0;
    background: #ececec;
    background: -webkit-linear-gradient(top, #ececec 0%,#f9f9f9 100%);
    background: linear-gradient(to bottom, #ececec 0%,#f9f9f9 100%);
}

.p-footer-genrelist ul {
    margin: 0;
    padding: 0;
}

.p-footer-genrelist ul li {
    display: inline;
    padding-left: 6px;
    font-size: 82%;
    line-height: 19px;
}

.p-footer-genrelist ul li.ini {
    display: inline;
    padding-left: 2px;
    background: none;
}

.p-footer-block-left {
    float: left;
}

.p-footer-block-left p {
    line-height: 1;
    font-size: 10px;
}

/*-----------------------------------------------
  COPYRIGHT
-----------------------------------------------*/

.p-footer-global {
    padding-top: 10px;
}

.p-footer-block-right {
    position: relative;
    float: right;
    text-align: right;
    width: 600px;
    min-height: 38px;
    padding-right: 140px;
}

.p-footer-areanav {
    text-align: right;
    padding: 2px 7px 0 0;
    border-right: 1px solid #dddddd;
}

#pc_footer .p-footer-areanav a {
    letter-spacing: 0em;
}

.p-footer-area-logo {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}

.p-footer-area-logo img {
    display: block;
}

.p-footer-arealink,
.p-footer-globallink {
    margin: 0;
    color: #999999;
}

.p-footer-arealink {
    font-size: 10px;
    line-height: 10px;
    letter-spacing: -0.1em;
    padding-bottom: 4px;
}

#pc_footer .p-footer-arealink a:link,
#pc_footer .p-footer-arealink a:visited {
    color: #62bbce;
    text-decoration: none;
}
#pc_footer .p-footer-arealink a:hover,
#pc_footer .p-footer-arealink a:active {
    color: #62bbce;
    text-decoration: underline;
}

.p-footer-globallink {
    font-size: 10px;
    line-height: 1.25;
    letter-spacing: -0.1em;
    margin-bottom: 1em;
}

#pc_footer .p-footer-globallink a:link,
#pc_footer .p-footer-globallink a:visited {
    color: #999999;
    text-decoration: none;
}

#pc_footer .p-footer-globallink a:hover,
#pc_footer .p-footer-globallink a:active {
    color: #999999;
    text-decoration: underline;
}

.p-footer-companylink {
    font-size: 10px;
    line-height: 1.25;
    letter-spacing: -0.1em;
}

#pc_footer .p-footer-companylink a:link,
#pc_footer .p-footer-companylink a:visited {
    color: #999999;
    text-decoration: none;
}

#pc_footer .p-footer-companylink a:hover,
#pc_footer .p-footer-companylink a:active {
    color: #999999;
    text-decoration: underline;
}

.p-footer-copyright {
    margin: 0;
    padding: 4px 0 0;
    color: #999999;
    font-size: 10px;
}

/*
http://sp.walkerplus.com/4seasons/css/sp_common.css
L:348   
*/

.fr-footer_mod {
    display: table;
    width: 100%;
    font-size: .625rem;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 3px solid #0098d9;
    line-height: 1;
}

#document .fr-footer_mod a,
#document .fr-footer_mod a:visited,
#document .fr-footer_mod a:hover,
#document .fr-footer_mod a:focus,
#document .fr-footer_mod a:active {
    color: #333333;
}

.fr-footer_link {
    font-size: .75rem;
    line-height: 2;
    color: #999999;
    margin: 0 8px;
}
.fr-footer_link a {
    /*display: inline-block;*/
}
.fr-copyright {
    color: #999999;
}
#fr-footer img {
    width: 170px;
}

